Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163795 - KDE login manager will not display background image and will not allow root logins.
Summary: KDE login manager will not display background image and will not allow root l...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 4
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-21 04:46 UTC by Anthony
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-05 20:59:27 UTC


Attachments (Terms of Use)

Description Anthony 2005-07-21 04:46:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.1 (like Gecko)

Description of problem:
When I changed /etc/sysconfig/desktop from DESKTOP="GNOME" to DESKTOP="KDE" 
DISPLAYMANAGER="KDE"...the KDE login manager hardly worked at all with my 
settings.  I had used this exact change in /etc/sysconfig/desktop before with 
my previous EL3 system and it worked flawlessly; however, with Fedora Core 4, 
when I would try to login as root, it would give an error messsage "no root 
logins allowed" and the background picture that I had selected did not show 
up.  It looked as if Gnome's display manager was fighting with KDE's, as the 
login page still had the look of GNOME. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. change /etc/sysconfig/desktop to reflect KDE as Desktop and Display Manager 
2. Reboot 
3. try to login as root 
   

Actual Results:  error message "no root logins allowed" 

Expected Results:  login as root 

Additional info:

Comment 1 Petr Rockai 2005-10-03 13:02:58 UTC
Can you please provide more info on what the problem really is? The fact that   
GUI root logins are not allowed by default is not a bug, i reckon. It should  
be possible to customise this behaviour, even if not very advisable. For the 
rest of the report, i will need more details on what is the problem. 

Comment 2 John Thacker 2006-05-05 20:59:27 UTC
Closing due to lack of response from reporter.


Note You need to log in before you can comment on or make changes to this bug.